RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001119AFRF[All Projects] Generalpublic2015-09-19 12:142015-12-06 17:01
Reporterredux 
Assigned ToSoul_Assassin 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4 
Summary0001119: PG-7VR AT не долетают до цели.
DescriptionPG-7VR AT и TBG-7V HE не долетают до цели, как им положено, если целится с помощью оптического прицела.
Steps To Reproduce1) http://images.akamai.steamusercontent.com/ugc/428196161231454511/14C685336A08ECD5E44E79319810031B917FB624/ [^]

2) http://images.akamai.steamusercontent.com/ugc/428196161231455072/DE4444C0CCC969FDE973F918D8BB61E60FDBEEDE/ [^]

3)http://images.akamai.steamusercontent.com/ugc/428196161231455456/7A1A69800F2389279E18EFF640494A19E8803D4D/ [^]

4)http://images.akamai.steamusercontent.com/ugc/428196161231455696/E7BF70D308B836ED5E997FC7125B0C27DE0C8C9E/ [^]
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.50
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships
has duplicate 0001397resolvedSoul_Assassin РПГ-7 ПГО 

-  Notes
(0002850)
redux (reporter)
2015-11-25 22:45
edited on: 2015-11-25 22:50

ПГ-7ВЛ тоже маленько не долетают до цели:
http://images.akamai.steamusercontent.com/ugc/400055083617253115/A58652E677965968E3F0FE2A1B82DBD52F221706/ [^]
Метил в верхний край http://images.akamai.steamusercontent.com/ugc/400055083617246026/E6E780885964B08509B95AF18518E115BD5F7895/ [^]
Попадает в нижний http://images.akamai.steamusercontent.com/ugc/400055083617246286/02C79351C949D98D25C2F71560001792DCBA5C99/ [^]


- Issue History
Date Modified Username Field Change
2015-09-19 12:14 redux New Issue
2015-11-25 15:24 redux Relationship added has duplicate 0001397
2015-11-25 15:27 redux Note Added: 0002843
2015-11-25 20:42 redux Note Deleted: 0002843
2015-11-25 22:45 redux Note Added: 0002850
2015-11-25 22:50 redux Note Edited: 0002850 View Revisions
2015-12-06 17:01 Soul_Assassin Status new => resolved
2015-12-06 17:01 Soul_Assassin Fixed in Version => 0.4
2015-12-06 17:01 Soul_Assassin Resolution open => fixed
2015-12-06 17:01 Soul_Assassin Assigned To => Soul_Assassin


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker